{
  "url": "https://web.telegram.org/k/",
  "user-agent": "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.81 Safari/537.36",
  "proxy": "TyJaaY:jWunaC@213.166.75.224:9292",
  "cache": true,
  "log-actions": false,
  "use-last-config": false
}